
#reviews-slider {
    padding: 2rem 0;
}

#reviews-slider .splide__pagination__page.is-active {
    background: white;
}

.review {
    background: white;
    padding: 1.5rem 2rem;
    border-radius: 1rem;
    position: relative;
    box-shadow: -3px 3px 0 3px grey;
}

.review::after {
    content: url('../images/review-tail-white.svg');
    display: block;
    width: 6rem;
    position: absolute;
    bottom: 1px;
    transform: translate(0, 100%);
    left: 25%;
    background-image: url('../images/review-tail-grey.svg');
    background-size: 6.2rem auto;
    background-repeat: no-repeat;
    background-position: -8px 5px;
}


@media (min-width: 992px) {
    #reviews-slider .splide__track {
        overflow: unset;
        position: unset;
    }

    .reviews-section {
        display: grid;
        grid-template-columns: 1fr 2fr;
    }

    .review {
        position: relative;
        max-width: 430px;
    }

    .review:nth-child(1) {
        transform: translate(-80px, 0);
    }

    .review:nth-child(2) {
        transform: translate(390px, -30px);
    }

    .review:nth-child(3) {
        transform: translate(-230px, -40px);
    }
}
